body { margin-top:0px; margin-bottom:0px; margin-right:0px; margin-left:0px; }
.type1 { font-family: times,serif; color: #000000; font-size: 14px; font-style: normal; font-weight: bold; }
.type2 { font-family: times,serif; color: #000000; font-size: 14px; font-style: normal; font-weight: normal; }
.type3 { font-family: times,serif; color: #000000; font-size: 36px; font-style: normal; font-weight: bold; }
.type4 { font-family: times,serif; color: #000000; font-size: 24px; font-style: normal; font-weight: normal; }
.type5 { font-family: times,serif; color: #000000; font-size: 24px; font-style: italic; font-weight: normal; }
.type6 { font-family: times,serif; color: #000000; font-size: 18px; font-style: italic; font-weight: normal; }
.type7 { font-family: times,serif; color: #000000; font-size: 18px; font-style: normal; font-weight: normal; }
.type8 { font-family: times,serif; color: #000000; font-size: 18px; font-style: normal; font-weight: bold; }
.type9 { font-family: times,serif; color: #000000; font-size: 9px; font-style: normal; font-weight: normal; }
.type10 { font-family: times,serif; color: #000000; font-size: 14px; font-style: italic; font-weight: normal; }
